.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.905273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.175654,0.175654,0.000000,0,0);-ms-transform:matrix(0.000000,-0.175654,0.175654,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.175654,0.175654,0.000000,0,0);}
.m0{transform:matrix(0.175654,0.000000,0.000000,0.175654,0,0);-ms-transform:matrix(0.175654,0.000000,0.000000,0.175654,0,0);-webkit-transform:matrix(0.175654,0.000000,0.000000,0.175654,0,0);}
.m2{transform:matrix(0.175656,0.000000,0.000000,0.175654,0,0);-ms-transform:matrix(0.175656,0.000000,0.000000,0.175654,0,0);-webkit-transform:matrix(0.175656,0.000000,0.000000,0.175654,0,0);}
.m1{transform:matrix(0.175661,0.000000,0.000000,0.175654,0,0);-ms-transform:matrix(0.175661,0.000000,0.000000,0.175654,0,0);-webkit-transform:matrix(0.175661,0.000000,0.000000,0.175654,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-8.518180px;}
.ls3{letter-spacing:-0.541966px;}
.ls1{letter-spacing:-0.420000px;}
.ls2{letter-spacing:-0.356654px;}
.ls4{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-3.108000px;}
._5{margin-left:-1.008000px;}
._2{width:1.568000px;}
._10{width:2.960800px;}
._1{width:23.940000px;}
._0{width:32.760000px;}
._d{width:46.620000px;}
._8{width:52.472000px;}
._4{width:54.040000px;}
._c{width:55.440000px;}
._6{width:77.308000px;}
._e{width:173.208000px;}
._f{width:190.344000px;}
._a{width:280.392000px;}
._9{width:304.724000px;}
._3{width:308.896000px;}
._7{width:320.628000px;}
.fc5{color:rgb(96,162,33);}
.fc4{color:rgb(249,165,13);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(101,98,99);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(123,121,121);}
.fs0{font-size:28.000000px;}
.fs2{font-size:30.109200px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:71.330800px;}
.fs3{font-size:72.000000px;}
.fs6{font-size:90.388000px;}
.fs4{font-size:132.000000px;}
.fs7{font-size:137.390000px;}
.y0{bottom:0.000000px;}
.y2b{bottom:9.612345px;}
.ye{bottom:133.507874px;}
.y22{bottom:134.902856px;}
.y21{bottom:141.249415px;}
.yd{bottom:141.475536px;}
.yc{bottom:149.443198px;}
.yb{bottom:157.409876px;}
.y20{bottom:169.258896px;}
.y14{bottom:170.504876px;}
.y15{bottom:170.544223px;}
.y1f{bottom:175.605455px;}
.y13{bottom:178.506966px;}
.y12{bottom:186.474628px;}
.y11{bottom:194.516065px;}
.y1e{bottom:203.614935px;}
.ya{bottom:206.816477px;}
.y1d{bottom:209.961494px;}
.y9{bottom:214.784139px;}
.y8{bottom:222.750817px;}
.y7{bottom:230.717426px;}
.y28{bottom:234.797695px;}
.y6{bottom:238.683050px;}
.y27{bottom:241.144254px;}
.y5{bottom:246.650712px;}
.y4{bottom:246.685211px;}
.y3{bottom:254.617390px;}
.y2{bottom:262.525049px;}
.y1{bottom:262.584069px;}
.y26{bottom:269.153734px;}
.y29{bottom:272.566130px;}
.y25{bottom:275.500293px;}
.y24{bottom:303.509774px;}
.y23{bottom:309.856333px;}
.y1c{bottom:341.039092px;}
.y1b{bottom:347.385651px;}
.y1a{bottom:375.395132px;}
.y19{bottom:381.741691px;}
.y2e{bottom:383.854414px;}
.y2d{bottom:389.756386px;}
.yf{bottom:400.677423px;}
.y10{bottom:400.711851px;}
.y18{bottom:409.751171px;}
.y17{bottom:416.097730px;}
.y16{bottom:418.137142px;}
.y2c{bottom:418.798515px;}
.y2f{bottom:440.586979px;}
.y30{bottom:440.587049px;}
.y2a{bottom:445.948780px;}
.h4{height:18.648000px;}
.h3{height:20.412000px;}
.h7{height:20.468000px;}
.h2{height:20.552000px;}
.h6{height:22.009825px;}
.h9{height:29.160000px;}
.h5{height:52.000153px;}
.ha{height:65.892852px;}
.h8{height:96.492000px;}
.hb{height:98.508630px;}
.h0{height:478.000000px;}
.h1{height:478.129984px;}
.w1{width:955.908660px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:38.836099px;}
.x8{left:54.159234px;}
.x6{left:80.397855px;}
.x9{left:86.644320px;}
.x4{left:99.582145px;}
.x5{left:110.535221px;}
.x2{left:146.453638px;}
.x3{left:148.320980px;}
.xd{left:226.054165px;}
.xe{left:271.007307px;}
.x7{left:306.625215px;}
.xb{left:932.156877px;}
.xc{left:933.750409px;}
.xa{left:941.284979px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-16.164702pt;}
.ls3{letter-spacing:-1.028472pt;}
.ls1{letter-spacing:-0.797022pt;}
.ls2{letter-spacing:-0.676812pt;}
.ls4{letter-spacing:-0.379534pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-5.897961pt;}
._5{margin-left:-1.912852pt;}
._2{width:2.975548pt;}
._10{width:5.618624pt;}
._1{width:45.430240pt;}
._0{width:62.167697pt;}
._d{width:88.469415pt;}
._8{width:99.574585pt;}
._4{width:102.550133pt;}
._c{width:105.206872pt;}
._6{width:146.705138pt;}
._e{width:328.691773pt;}
._f{width:361.210260pt;}
._a{width:532.091725pt;}
._9{width:578.265852pt;}
._3{width:586.182935pt;}
._7{width:608.446410pt;}
.fs0{font-size:53.134784pt;}
.fs2{font-size:57.137351pt;}
.fs5{font-size:75.906834pt;}
.fs1{font-size:135.362380pt;}
.fs3{font-size:136.632301pt;}
.fs6{font-size:171.526673pt;}
.fs4{font-size:250.492552pt;}
.fs7{font-size:260.720998pt;}
.y0{bottom:0.000000pt;}
.y2b{bottom:18.241067pt;}
.ye{bottom:253.354000pt;}
.y22{bottom:256.001218pt;}
.y21{bottom:268.044898pt;}
.yd{bottom:268.474000pt;}
.yc{bottom:283.594000pt;}
.yb{bottom:298.712133pt;}
.y20{bottom:321.197673pt;}
.y14{bottom:323.562133pt;}
.y15{bottom:323.636800pt;}
.y1f{bottom:333.241353pt;}
.y13{bottom:338.747467pt;}
.y12{bottom:353.867467pt;}
.y11{bottom:369.127467pt;}
.y1e{bottom:386.394127pt;}
.ya{bottom:392.469600pt;}
.y1d{bottom:398.437807pt;}
.y9{bottom:407.589600pt;}
.y8{bottom:422.707733pt;}
.y7{bottom:437.825733pt;}
.y28{bottom:445.568741pt;}
.y6{bottom:452.941867pt;}
.y27{bottom:457.612421pt;}
.y5{bottom:468.061867pt;}
.y4{bottom:468.127333pt;}
.y3{bottom:483.180000pt;}
.y2{bottom:498.186133pt;}
.y1{bottom:498.298133pt;}
.y26{bottom:510.765196pt;}
.y29{bottom:517.240800pt;}
.y25{bottom:522.808876pt;}
.y24{bottom:575.961650pt;}
.y23{bottom:588.005330pt;}
.y1c{bottom:647.179945pt;}
.y1b{bottom:659.223625pt;}
.y1a{bottom:712.376399pt;}
.y19{bottom:724.420079pt;}
.y2e{bottom:728.429333pt;}
.y2d{bottom:739.629333pt;}
.yf{bottom:760.353867pt;}
.y10{bottom:760.419200pt;}
.y18{bottom:777.572853pt;}
.y17{bottom:789.616533pt;}
.y16{bottom:793.486667pt;}
.y2c{bottom:794.741733pt;}
.y2f{bottom:836.089067pt;}
.y30{bottom:836.089200pt;}
.y2a{bottom:846.264000pt;}
.h4{height:35.387766pt;}
.h3{height:38.735257pt;}
.h7{height:38.841527pt;}
.h2{height:39.000931pt;}
.h6{height:41.767404pt;}
.h9{height:55.336082pt;}
.h5{height:98.679175pt;}
.ha{height:125.042945pt;}
.h8{height:183.110056pt;}
.hb{height:186.936956pt;}
.h0{height:907.086667pt;}
.h1{height:907.333333pt;}
.w1{width:1814.000000pt;}
.w0{width:1814.173333pt;}
.x0{left:0.000000pt;}
.x1{left:73.698133pt;}
.x8{left:102.776400pt;}
.x6{left:152.568667pt;}
.x9{left:164.422400pt;}
.x4{left:188.974133pt;}
.x5{left:209.759467pt;}
.x2{left:277.920800pt;}
.x3{left:281.464400pt;}
.xd{left:428.976400pt;}
.xe{left:514.282667pt;}
.x7{left:581.873733pt;}
.xb{left:1768.926933pt;}
.xc{left:1771.950933pt;}
.xa{left:1786.249067pt;}
}
